rem
rem delete tables, views, sequences, procedures, packages
rem

set feedback off
set heading off
set verify off
set pagesize 1000
set linesize 1000
set term off

@ClearObj &1 table tab
@ClearObj &1 view view
@ClearObj &1 sequence seq
@ClearObj &1 procedure proc
@ClearObj &1 packet pack

set term on
spool workfile.tmp
select ' ' from dual;

alter session set NLS_DATE_LANGUAGE=Russian;

spool off

exit
